=== debian/changelog ===
pycallgraph (1.0.1-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Carl Chenet ]
  * New upstream release
  * Removed debian/pyversions file
  * Removed debian/examples file
  * Removed debian/pycompat file
  * Create debian/python-pycallgraph.manpages
  * Create debian/install file
  * debian/source/format
    - Bump to 3.0 (quilt)
  * debian/control
    - Bump Standards-Version
  * debian/rules
    - Move to new debian/rules style
  * debian/compat
    - Bump to 9

 -- Carl Chenet <chaica@debian.org>  Mon, 13 Jan 2014 00:32:12 +0100

pycallgraph (0.5.1-3) unstable; urgency=low

  [ Carl Chenet ]
  * debian/pyversions
    - modify restriction from 2.4-2.5 to 2.4- to allow 2.6;
      Closes: #532314
    - Standards-Version to 3.8.2.0

 -- Carl Chenet <chaica@ohmytux.com>  Mon, 29 Jun 2009 20:50:58 +0200

pycallgraph (0.5.1-2) unstable; urgency=low

  [ Carl Chenet ]
  * New maintainer. Closes: #524937
  * debian/control
    - updated Maintainer field
    - updated Standards-Version to 3.8.1.0 
  * debian/copyright
    - replaced (C) by ©
    - replaced /GPL by /GPL-2

  [ Sandro Tosi ]
  * debian/control
    - switch Vcs-Browser field to viewsvn

 -- Carl Chenet <chaica@ohmytux.com>  Sun, 24 May 2009 15:41:20 +0200

pycallgraph (0.5.1-1) unstable; urgency=medium

  [ Sandro Tosi ]
  * New upstream release
  * debian/rules
    - changed manpage location
    - dropped simple-patchsys.mk inclusion since there is no patch to apply
  * debian/copyright
    - changed upstream author email address
  * debian/patches/10_fix_manpage.patch
    - dropped since merged upstream
  * debian/NEWS
    - updated to upstream executable name change

 -- Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>  Tue, 08 Jul 2008 19:10:37 +0200

pycallgraph (0.5.0-1) unstable; urgency=medium

  [ Jan Michael Alonzo ]
  * debian/control: updated package dep versions
  * debian/pyversions: added with versions 2.4-2.5
  * debian/patches: updated hashbang patch to remove
    - trailing return. Closes: #453943

  [ Sandro Tosi ]
  * New upstream release
    - pycg can now be called on itself; thanks to Stephen Gran for the report;
      Closes: #478581
  * debian/control
    - uniforming Vcs-Browser field
    - bump Standards-Version to 3.8.0 (no changes needed)
  * debian/copyright
    - updated upstream author email address
    - added location of GPLv2 full text on a Debian machine
    - renamed previous section Copyright in License
    - indented upstream author, license and copyright sections with 4 spaces
  * debian/patches/add_hashbang_to_script.patch
    - removed since upstream added shebang to the new script
  * debian/patches/10_fix_manpage.patch
    - added to fix manpage, hyphen used as minus (lintian warning)
  * debian/rules
    - updated manpage location (it's now shipped by upstream)
    - removed script rename, since now the extension is no more in the
      filename
  * debian/pycallgraph-dot.1
    - removed, since merged upstream
  * debian/NEWS
    - added to notify users of executable rename

 -- Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>  Tue, 08 Jul 2008 00:17:58 +0200

pycallgraph (0.4.0-1) unstable; urgency=low

  * New upstream release
  * Change permission to 644 of examples/*.py on install
  * Rename scripts/pycallgraph-dot.py to pycallgraph-dot on install
  * Vcs-Svn, Vcs-Browser, Homepage fields added (Piotr Ożarowski <piotr@debian.org>)
  * Manual page added; added install directive in rules
  * Updated patch to add hashbang into scripts/pycallgraph-dot.py

 -- Jan Alonzo <jmalonzo@unpluggable.com>  Sat, 6 Oct 2007 01:00:00 +1000

pycallgraph (0.3.0.dfsg-1) unstable; urgency=low

  * Initial Release. Closes: #426985

 -- Jan Alonzo <jmalonzo@unpluggable.com>  Fri, 7 Jun 2007 16:40:53 +1000
