=== debian/control ===
Source: pycallgraph
Section: python
Priority: optional
Maintainer: Carl Chenet <chaica@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9), python (>= 2.7)
Standards-Version: 3.9.5
Homepage: http://pycallgraph.slowchop.com
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/pycallgraph/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/pycallgraph/trunk/

Package: python-pycallgraph
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, graphviz
Description: Python library that creates call graphs for Python programs
 It uses GraphViz to generate call graphs from one execution of
 your Python code. It's very easy to use and can point out possible problems
 with your code execution.
