=== debian/rules ===
#!/usr/bin/make -f

PYTHON3=$(shell py2versions -vr)

%:
	dh $@ --with python2

override_dh_auto_build:
	set -ex; for py in $(PYTHON2) ; do \
		python$$py setup.py build; \
	done

override_dh_auto_install:
	set -ex; for py in $(PYTHON2) ; do \
		python$$py setup.py install --skip-build \
		                            --root=$(CURDIR)/debian/tmp \
		                            --install-layout=deb; \
	done

override_dh_fixperms:
	dh_fixperms
	chmod -f 644 debian/python-pycallgraph/usr/share/pyshared/pycallgraph/config.py
 
override_dh_auto_clean:
	rm -rf build
	rm -rf *.egg-info
