=== debian/watch ===
version=3
opts=dversionmangle=s/\.dfsg$// \
 http://pycallgraph.slowchop.com/files/download/pycallgraph-(.*)\.tar\.gz
