=== debian/changelog ===
pycallgraph (1.1.3-4) unstable; urgency=medium

  * Team upload.
  * Use dh-sequence-python3
  * Set Rules-Requires-Root: no
  * Set DPT as Maintainer per new Team Policy
  * Add a patch to fix SyntaxWarning (Closes: #1085803)
  * Rewrite debian/copyright in machine-readable format

 -- Alexandre Detiste <tchet@debian.org>  Tue, 22 Oct 2024 19:41:55 +0200

pycallgraph (1.1.3-3) unstable; urgency=medium

  * Team upload.
  * Remove distutils usage. (Closes: #1075920)
  * Update Standards-Version to 4.6.2.
  * Update debhelper-compat to 13.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Mon, 08 Jul 2024 22:07:42 +0100

pycallgraph (1.1.3-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address
  * debian/patches/dont-use-2to3.patch
    - dont set `use_2to3` in setup.py; Closes: #997631

 -- Sandro Tosi <morph@debian.org>  Sat, 11 Jun 2022 21:17:35 -0400

pycallgraph (1.1.3-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix the build with Python 3.8. (Closes: #954628)

 -- Adrian Bunk <bunk@debian.org>  Mon, 13 Apr 2020 22:59:48 +0300

pycallgraph (1.1.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * source only upload to enable migration (Closes: #953701)

 -- Paul Gevers <elbrus@debian.org>  Thu, 12 Mar 2020 12:18:59 +0100

pycallgraph (1.1.3-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)
  * d/control: Set Vcs-* to salsa.debian.org
  * d/changelog: Remove trailing whitespaces
  * d/rules: Remove trailing whitespaces
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ Sandro Tosi ]
  * New upstream release; Closes: #772690
  * Track https://github.com/daneads/pycallgraph2/, active fork
  * Drop python2 support and build a py3k package; Closes: #937399, #782927
  * debian/control
    - add Conflicts+Replaces python-pycallgraph, as the share the same script
    - bump Standards-Version to 4.4.0 (no changes needed)
  * debian/rules
    - install examples
    - install README.md
  * debian/NEWS
    - removed, outdated
  * debian/python-pycallgraph.manpages
    - removed, upstream no longer ships a manpage
  * debian/copyright
    - add Dan Eads

 -- Sandro Tosi <morph@debian.org>  Sun, 22 Sep 2019 14:55:23 -0400
