=== debian/control ===
Source: pycallgraph
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Carl Chenet <chaica@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 graphviz,
 python3,
 python3-pytest,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.6.2
Homepage: https://github.com/daneads/pycallgraph2
Vcs-Git: https://salsa.debian.org/python-team/packages/pycallgraph.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pycallgraph

Package: python3-pycallgraph
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, graphviz
Conflicts: python-pycallgraph
Replaces: python-pycallgraph
Description: Python library that creates call graphs for Python programs
 It uses GraphViz to generate call graphs from one execution of
 your Python code. It's very easy to use and can point out possible problems
 with your code execution.
 .
 This package contains the Python 3 module for pycallgraph
